@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap");
@import url(nav.css);
@import url(header.css);
@import url(about.css);
@import url(product.css);
@import url(article.css);
@import url(subscribe.css);
@import url(gallery.css);
@import url(media.css);



@import url(banner.css);
@import url(footer.css);



@import url(subscribe.css);
:root {
  /* --primary-color: #dc775e; */
  --primary-color: rgb(205, 8, 8);
  --primary-color-dark: rgb(129, 15, 15);
  --text-dark: #171717;
  --text-light: #525252;
  --extra-light: #f5f5f5;
  --white: #ffffff;
  --max-width: 1200px;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/*============================= GERAL SECTION ============*/
.section__container {
  max-width: var(--max-width);
  margin: auto;
  padding: 5rem 1rem;
}

.section__header {
  margin-bottom: 1rem;
  font-size: 2.5rem;
  font-weight: 500;
  color: var(--text-dark);
}

.section__description {
  margin-bottom: 2rem;
  color: var(--text-light);
}

/*========================= GERAL BOTOES ============================*/

.btn {
  padding: 0.75rem 2rem;
  font-size: 1rem;
  color: var(--white);
  white-space: nowrap;
  background: var(--primary-color);
  outline: none;
  border: none;
  cursor: pointer;
  box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  border-radius: 5px;
}

.btn:hover {
  background: var(--primary-color-dark);
  box-shadow: 5px 5xp 20px rgba(0, 0, 0, 0.2);
}

img {
  width: 100%;
  display: flex;
}

a {
  text-decoration: none;
}

html,
body {
  scroll-behavior: smooth;
}

body {
  font-family: "Montserrat", sans-serif;
}

/*=========================  FIM GERAL ============================*/


